.product-short-brand-logo {
	width: auto;
    height: 34px;
	max-height: 37px !important
}

.product-short-image {
	height: 180px;
    max-width: 300px;
}

/* Product Detail Page**********************************************/
/******************************************************************/
.product-title-main {
    font-size: 22px;
    color: #464646;
    line-height: 1.2;
	/*padding: 10px;*/
	/*margin-bottom: 20px;*/
}
.product-title-main img {
	max-height: 34px;
}

.product-main-photo {
    display: block;
    object-fit: contain;
    height: 100%;
    width: 100%;
}
.product-item-number-brand {
	display:block;
	opacity: 0.6;
}
.product-item-number-brand .number {
    text-align: left;
	display: inline-block;
}
.product-item-number-brand .product-detail-top-right {
	width:48%;
	display: inline-block;
	float:left;
}

.product-number{
	padding: 14px 0;
	padding-left: 5%;
	font-size: 18px;
}
.product-number .number{
	float: left;
	width: 50%;
}
.product-number .sm-access{
	float: left;
	text-align: right;
	width: 50%;
}
.free-shipping-icon {
	width: 18px;
	height: 18px;
	vertical-align: top;
}

.product-detail-top-right .sm-access{
	float:right;
}
.product-detail-section{
	background:#ffffff;;
}
.slick-prev:before, .slick-next:before {
	color:#525252 !important;
}
.product-detail-section .slick-next {
    right: -50px;
}
.product-detail-section .slick-prev {
    left: -50px;
}
.product-detail-section .slider-nav .slick-slide {
	border:1px solid #ddd;
	display:block;
	margin:0 5px;
}
.product-detail-slider{
	background: #fff;
	padding: 20px 50px;
/*
	-webkit-box-shadow: 5px 5px 1px 0px rgba(209,209,209,1);
	-moz-box-shadow: 5px 5px 1px 0px rgba(209,209,209,1);
	box-shadow: 5px 5px 1px 0px rgba(209,209,209,1);
	border: 1px solid #cacaca;
*/
}
.product-detail-slider .onSale{
	position: absolute;
	top: -20px;
	left: -20px;
	z-index: 99;
}
.slider-show{
	width:60% !important; 
	display:block; 
	margin:20px auto; 
}
.product-price-section{
	margin-left: 8%;
	padding: 10px 10px;
}
.product-options{
	margin-top: 10px;
}
.product-price-section .product-title{
	font-size: 30px;
	color: #464646;
	line-height: 100%;
	margin-top: 10px;
}
.product-options .on-order,
.product-options .hot-item,
.product-options .special-order,
.product-options .out-of-stock,
.product-options .in-stock{
	/*text-transform: uppercase;*/
	margin-right: 20px;
}
.product-options .free-shipping{
	color: #5c68dc !important;
	/*text-transform: uppercase;*/
	margin-right: 20px;
}
.product-detail-section hr{
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #777777;;
}
.product-price-section #divPriceLabel, .product-price-section #divPrice  {
	width: 50%;
	float:left;
}

.product-price-section .our-price-title,
.product-price-section .our-price{
	color: #adadad;
	font-size: 20px;
}
.product-price-section .our-price{
	text-align: right;
}

.product-price-section .our-price-nosale{
	font-size: 2.0em;
	color: #333333;
	padding: 10px 0px 20px 0px;
	font-weight: 700;
}

.product-price-section .sale-price-line {
	display:flex;
	flex-direction: row;
}
.product-price-section .sale-price{
	color: #f52031;
	font-size: 2.0em;
	width: 50%;
	font-weight: 700;
}
#divPrice.regular-price, .sale-price-label.sale-price {
	text-align: left;
	font-size: 1.5em;
	font-weight: 700;
}
.product-price-section .you-save-per,
.product-price-section .you-save{
	font-size: 1.5em;
	color: #f52031;
	font-weight: 600;
}
.product-price-section .your-save-per{
	text-align: right;
}
.product-price-section .valid-day{
	font-size: 13px;
	color: #838383;
}
.product-price-section .protect-your-investment{
	background:#F5F5F5;
	padding: 5px 10px;
	margin-top: 10px;	
	font-size: 1.3em;
	border-radius: 10px;
}
.product-price-section .protect-your-gear { color: #3A6658; font-weight: 600;}

.product-price-section .extended-warranty{
	margin-top: 0px;
	font-size: 0.9em;
}
.product-price-section .extended-warranty-price{
/*	font-size: 30px;*/
/*	float: right;*/
	font-weight:700;
}
.extended-warranty-price-detail {
	float: right;
}
.product-price-section .warranty-content{
	float: left;
	margin-left: 5px;
	line-height: 100%;
}
.product-price-section .warranty-small-content{
	font-size: 0.8em;
	margin-left: 30px;
}
.product-price-section .special-offer{
	margin-top: 10px;
}
.product-price-section .special-offer-title{
	background: #f52031;
	color: #fff;
	font-size: 20px;
	padding: 5px 10px;
}
.product-price-section ul{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 20px;
	color: #f52031;
	font-family: 'Opensans-Bold';
	font-size: 17px;
	line-height: 100%;
}
.product-price-section ul li{
	margin-bottom: 10px;
   
}
.product-price-section .btn-lease-section{
	text-align: right;
}
.product-price-section .price-btn-section{
	margin-top: 10px;
}
.product-price-section .btn-addtocart{
	background-color: #B81010;
	border:0;
	border-radius:25px;
	text-align: center;
	width: 100%;
	padding: 10px 0;
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
}
.product-price-section .btn-lease{
	background-color: #ffffff;
	border:3px solid #464646;
	border-radius:25px;
	text-align: center;
	width:100%;
	padding: 5px 0;
	color: #464646;
	font-size: 20px;
	text-transform: uppercase;
}
.product-detail-bottom-right{
	margin-left: 8%;
	margin-top: 0px;
}
.product-detail-bottom-right .what-inbox-title{
	padding: 2px 30px;
	background:#464646;
	color: #fff;
	font-size: 20px;
}
.product-detail-bottom-right .what-inbox-list{	
	background: #fff;
	-webkit-box-shadow: 5px 5px 1px 0px rgba(209,209,209,1);
	-moz-box-shadow: 5px 5px 1px 0px rgba(209,209,209,1);
	box-shadow: 5px 5px 1px 0px rgba(209,209,209,1);
	border: 1px solid #cacaca;
	padding: 10px 10px;
}
.product-detail-bottom-right .what-inbox-list ul {
	/*list-style:none;*/
	margin-left: -20px;
}

.product-detail-bottom-right .what-inbox-list ul li:before {
  /*content: "\f111"; 
  font-family: "Font Awesome 5 Free";
  display: inline-block;
  width: 20px; 
  color: #f52031 !important;
  font-size: 7px;
  font-weight: 900;
  */
}

.product-detail-bottom-right .what-inbox-list li {
	/*list-style:none;*/
	margin-left: 20px ;
    
}

.product-detail-bottom-right .what-inbox-list  li:before {
  /*content: "\f111"; 
  font-family: "Font Awesome 5 Free";
  display: inline-block;
  width: 20px; 
  color: #f52031 !important;
  font-size: 7px;
  font-weight:900;
  */
}



.related-item-title{
}
.related-item-list {
	max-width: 100%;
    overflow: hidden;
}
.related-items-slider{
	padding: 20px 20px;
	text-align: center;
}
.related-items-slider .items-slider {
	flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
    display: flex;
}
.related-items-slider .slick-next {
    right: -50px;
}
.related-items-slider .slick-prev {
    left: -50px;
}
.related-items-slider .items-container{
	width: 160px;
	padding: 10px 10px;
    margin-left: 20px;
	display: inline-block;
	vertical-align: top;
}

.items-container{
	padding: 10px 5px;
}
.items-container .product-img{
	height: 70px;
	width: auto;
}
.items-container .product-title{
	font-size: 12px;
	margin-top: 10px;
}
.items-container .product-title a{
	color: #000;
}
.items-container .product-title a:hover{
	opacity: .8;
}
.items-container .price-section{
	min-height: 60px;
	margin-top: 10px;
}
.items-container .our-price{
	color:#ababab;
	font-size: 11px;
	text-decoration: line-through;
}
.items-container .our-price-nosale{
	font-size: 15px;
}
.items-container .sale-price{
	font-size: 15px;
	color: #f52031;
}
.items-container .save-price{
	font-size: 13px;
}

.text-show-more {
	height:300px;
	overflow: hidden;
	position: relative;
}
p.read-more {
	margin-top: 10px;
	font-weight: 600;
	margin-bottom: 0;
}

.text-shadow {
	position: absolute;
	width: 100%;
	height: 30px;	
	z-index: 1;
	bottom: 0;
	box-shadow: 0px -10px 8px 0px rgba(255,255,255,0.81) inset;
	-webkit-box-shadow: 0px -10px 8px 0px rgba(255,255,255,0.81) inset;
	-moz-box-shadow: 0px -10px 8px 0px rgba(255,255,255,0.81) inset;

}



.navtab-section{
	background: #fff;
	margin:30px 0;
/*
	-webkit-box-shadow: 5px 5px 1px 0px rgba(209,209,209,1);
	-moz-box-shadow: 5px 5px 1px 0px rgba(209,209,209,1);
	box-shadow: 5px 5px 1px 0px rgba(209,209,209,1);
	border: 1px solid #cacaca;
*/
}
.navtab-section .nav.nav-tabs {
	width: 100%;
}

.nav-tabs li{
	/*width: 20%;*/
}
.nav-tabs .nav-link {
	color:#898988;
	font-size: 0.875em;
	/*
	border-left:1px solid #ddd;
	border-radius: 0;
	*/
	text-align: center;
	text-transform: uppercase;
	margin-right: 0;
	border: 0px solid transparent;
	font-family: 'MADE Outer Sans Regular';
	letter-spacing: 0.025em;
	text-decoration: none;
	padding: 3px 7px;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: #e9ecef #e9ecef #dee2e6;
    isolation: isolate;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color: #e22627;
	border-bottom: 5px solid #e22627;
}
.navtab-section .nav.nav-tabs .nav-item .nav-link.active {
	/*
	color:#fff;
	background-color: #f52031;
	border: 1px solid #f52031;
	*/
    border-top: 0px;
    border-right: 0px;
	border-bottom-width:5px;
	border-left: 0px;
	border-color: #ff0000;
}
.navtab-section .nav.nav-tabs .nav-item a:hover, .navtab-section .nav.nav-tabs .nav-item a:focus, .navtab-section .nav.nav-tabs .nav-item a:active {
	/*
	color:#fff;
	background-color:#f52031;
	*/
	border-top: 0px;
    border-right: 0px;
	border-bottom-width:5px;
	border-left: 0px;
	border-color: #ff0000;
}

.what-inbox {
	display: flex;
    margin-top: 20px;
	flex-direction: row;
}
.what-inbox-title {
	font-weight: bold;
    width: 30%;
    display: inline-flex;
    /*height: 100%;*/
    vertical-align: top;
    position: relative;
}
.what-inbox-title div {
	margin: auto 0;
}
.what-inbox-title img {
	width: 70%;
	/*height:100%;*/
}
.what-inbox-list
{
    width: 69%;
    display: inline-flex;
    margin: auto auto;
}

.what-inbox-list #bonusItemsDetails {
    clear: both;
    display: inline-block;
    margin: auto auto;
	/*width: 100%;*/
}
.what-inbox-list #bonusItemsDetails #bonusItemsDetail {
	width:120px;
	display:inline-block;
	padding-left: 5px;
	padding-right: 5px;
	align:center;
	vertical-align: top;
}
div.alsoLike {
	
	
}
ul.shippingReturns {
	margin:0;
	padding: 0;
	list-style-type: none;
	font-size: 1em;
}
ul.shippingReturns li {
	padding-left: 46px;
	min-height: 30px;
}
ul.shippingReturns li p {
	margin-bottom: 0;
}
ul.shippingReturns li strong {
	font-weight: 600;
}
ul.shippingReturns li.freeshipping {
	background: url("../images/shipping-icon.svg") left 0 no-repeat;
	background-size: 30px auto;
	padding-bottom: 14px;
}
ul.shippingReturns li.returnsareeasy {
	background: url("../images/returns-are-easy-icon.svg") left 0 no-repeat;
	background-size: 35px auto;
}
ul.shippingReturns li.returnsareeasy a {
	color: #e22627;
}


@media screen and (max-width: 990px) {
	.what-inbox {
		flex-direction:column;
	}
	.what-inbox-title {
		width:100%;
		margin-bottom: 20px;
		margin: auto;
	}
	.what-inbox-title img {
		width:70%;
	}
	.what-inbox-title div {
		margin: auto auto;
	}
	.what-inbox-list {
		width:100%;
	}
	.product-title-main {
		/*flex-direction: column;*/
	}

	ul.shippingReturns {	
		padding: 7px 0 0;	
	}
	.productDetailsPrice {
		padding-top: 0 !important;
		line-height: 1;
	}


}

.tab-content{
	padding:20px 3% 20px 3%;
}
.tab-content ul {
	/*list-style:none;*/
	margin-left: -20px;
}
.tab-content ul li:before {

}
.tab-content li {
	/*list-style:none;*/
	margin-left: 20px;
}
.tab-content  li:before {
   /*content: "\f111"; 
   font-family: "Font Awesome 5 Free";
   display: inline-block;
   width: 20px;
   color: #f52031;
   font-size: 7px;
   font-weight:900;
   */
}
.tab-content h3{
	color: #f52031;
	font-size: 20px;
}

.features-text-title{
	margin-top: 30px;
	padding: 2px 30px;
	background:#464646;
	color: #fff;
	font-size: 18px;
}

.features-text-section{
	margin: 0px 0px;
}

.line-through{
	text-decoration: line-through;
}

.paybright-widget-container {
	margin-top:10px;
	margin-bottom: 10px;
}

.paybright-widget-container p {
    font-size: 15px;
    color: #838383;
    line-height: 3.2rem;	
}

.paybright-widget-container p a:hover {
	cursor:pointer;
}

.paybright-widget-container p img {
	width: 75px;
}

#lnkNewVersionLink {
	cursor:pointer;
}

.product-main-left {
	display:inline-block;
	vertical-align: top;
}
.product-main-right {
	display:inline-block;
	vertical-align: top;
}
.breadcrumb {
	padding-top: 10px;
	margin-bottom: 8px;
}
.breadcrumb li {
	font-size: 0.813em;
    vertical-align: bottom;
    line-height: 1.7em;
		position: relative;
}
.breadcrumb li:not(:first-child):before {
	position: absolute;		
	content:'';
	left: -5px;
	top: 8px;
	border: solid #6d6d6d;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 2px;
	transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.breadcrumb li:not(:first-child) {
	margin-left:20px;
	/*list-style-image: url('/images/arrow right-red.svg');*/
	padding-inline-start: 1ch;
}
.breadcrumb li:not(:last-child) a {
	color: #e22627;
}
.breadcrumb li:last-child a {
	color: var(--grey);
}



.products-share-icon {
	max-width:50px;
}

.social-share {
  width: 4rem;
  object-fit: cover;
}

.protect-icon-size {
  width: 1.5rem;
  height: 1.5rem;
}

.paybright-icon-size {
  width: 6rem;
}

.shipping-return-logo {
  width: 2rem;
}

/* new */

.product-details-container .logo {
  width: 6rem;
  object-fit: cover;
}

.product-details-container .title {
	color: var(--grey);
	line-height: 1.3em;
}

.quantity .btn-primary {
  background-color: transparent;
  color: black;
  border: 1px solid rgba(0,0,0,0.25);
  border-radius: 0;
}

.quantity input {
  color: var(--grey);
  border-top: 1px solid rgba(0,0,0,0.25);
  border-bottom: 1px solid rgba(0,0,0,0.25);
  border-radius: 0;
}

.quantity .btn-primary:active:focus {
  box-shadow: none;
}

.cart-buttons .add-to-cart {
  background-color: var(--dark-red);
  color: white;
}

.cart-buttons .lease {
  background-color: transparent;
  color: var(--grey);
  border: 2px solid #c1c1c1 !important;
}

.discount-color {
  color: var(--red);
}
.detailsYouSave {
	color: var(--gray);
}

@media (min-width: 768px) {
  .cart-buttons {
    width: 70%;
  }
}


@media (min-width: 960px) {
	.nav-tabs .nav-link {
		font-size: 1.125em;
	}
}


/* Customize the label (the container) */
.checkboxList {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Hide the browser's default checkbox */
.checkboxList input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

/* Create a custom checkbox */
.checkboxList .checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 20px;
	width: 20px;
	background-color: #fff;
	border: 1px solid #3f3f3f;
	border-radius: 20px;
	margin-top: 4px;
}

/* On mouse-over, add a grey background color */
.checkboxList:hover input ~ .checkmark {
	background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkboxList input:checked ~ .checkmark {
	/*background-color: #2196F3;*/
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkboxList .checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.checkboxList input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.checkboxList .checkmark:after {
	left: 6px;
	top: 2px;
	width: 7px;
	height: 12px;
	border: solid #3A6658;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
